#mainvisual {background: url(https://cubeit.com.au/images/top/top-header-perth.jpg) center no-repeat rgba(255,255,255,0.3);}
#mainvisual-lower h2 { background: url(https://cubeit.com.au/images/common/head-city-truck-perth.png) no-repeat 98% bottom;}
/*#page.courier-service li.cns-per {display: none;}*/

.navbar-nav > li { width: 14%; }
.navbar-nav > li.city {width: 17%;}
.navbar-nav > li.to-japan { width: 18%; }
.navbar-nav > li.move { width: 15%; }
.navbar-nav > li.round  { width: ; }
.navbar-nav > li.news { width: 11%; }
.navbar-nav > li.support { width: 12.8%; }

#page.domestic-move .box.intrastate .service.hour div {width: 50%; padding: 0 10%;}

/* ------------------------------------------
               STYLE FOR SM & TABLET
------------------------------------------ */
@media screen and (max-width:767px){

  #mainvisual-lower h2 { background: none;}
  .navbar-nav > li { width: 100% !important; }
  #page.domestic-move .box.intrastate .service.hour div {width: 100%; padding: 0;}

}